@import url(http://fonts.googleapis.com/css?family=Ubuntu+Mono|Ubuntu:300,400,500,700|Ubuntu+Condensed);

*,*:before,*:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	width: 100%;
}

body {
	background: #222 url(../img/bg-neko.png) top left no-repeat;
	height: 100%;
}



header {
	clear: both;
	margin: auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 220px;
	width: 850px;
}

header img {
	float:left;
}

header h1 {
	font-family: "Ubuntu Condensed", sans-serif;
	color: #bada55;
	font-weight: normal;
	font-size: 83px;
	padding-left: 230px;
	padding-top: 24px;
	margin-bottom: -5px;
}

header h2 {
	font-family: "Ubuntu", sans-serif;
	color: white;
	font-weight: 400;
	font-size: 25px;
	padding-left: 235px;
}

footer {
	text-align: center;
	position: absolute;
	margin: auto;
	width: 200px;
	bottom: 10%;
	left: 0px;
	right: 0px;
}

footer a {
	font-family: "Ubuntu Condensed", sans-serif;
	color: #BADA55;
	font-size: 32px;
	text-decoration: none;
	border-bottom: 3px solid #BADA55;
}
